"Enter the language here:" = "Enter the language here:";
"Use Default Controls" = "Use Default Controls";
"Language" = "Language";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Chinese (Traditional)" = "Chinese (Traditional)";
"Danish" = "דנית";
"Dutch" = "הולנדית";
"English" = "אנגלית";
"French" = "צרפתית";
"German" = "גרמנית";
"Hebrew" = "עברית";
"Italian" = "איטלקית";
"Japanese" = "יפנית";
"Spanish" = "ספרדית";
"Swedish" = "שבדית";
"Other..." = "Other...";
"The value is less than the allowed minimum ^0; previous value substituted." = "הערך הוא פחות מהערך המזערי המותר‮ ‬^0‮; ‬יוחלף בערך הקודם‮.‬";
"The value contains non-numeric characters; previous value substituted." = "הערך כולל תווים לא מספריים‮; ‬יוחלף בערך הקודם‮.‬";
"Physical" = "פיזי";
"Prioritize Metric" = "העדף מטרי";
"Google Analytics" = "גוגל אנליטיקס";
"(c) Softpress Systems Ltd 2008\
" = "‭(‬c‭) ‬Softpress Systems Ltd 2008\n";


"Site Code" = "קוד אתר";
"Code format: UA-######-#" = "Code format‭: ‬UA‭-######-#‬";
"Use Legacy Code" = "השתמש בקוד ותיק";
"Use PHP" = "השתמש ב‮- ‬PHP";
"analyticstracking" = "analyticstracking";
"Google Analytics" = "גוגל אנליטיקס";
"(c) Softpress Systems Ltd 2008\
" = "‭(‬c‭) ‬Softpress Systems Ltd 2008\n";


"Google Maps" = "מפות גוגל";
"(c) Softpress Systems Ltd 2008\
\
" = "‭(‬c‭) ‬Softpress Systems Ltd 2008\n\n";




"Site Key" = "מפתח אתר";
"Location entry" = "הכנסת מיקום";
"Simple" = "פשוט";
"Advanced" = "מתקדם";
"Town/Zip" = "ישוב/מיקוד";
"Oxford, UK" = "Oxford‭, ‬UK";
"Latitude" = "קו רוחב";
"Longitude" = "קו אורך";
"Controls" = "בקרות";
"Map Type" = "סוג מפה";
"Map" = "מפה";
"Satellite" = "לווין";
"Hybrid" = "משולב";
"Show Type Control" = "הצג בקר סוג";
"Default Zoom" = "ברירת מחדל לזום";
"Map Controller" = "בקר מפה";
"Large" = "גדול";
"Medium" = "בינוני";
"Small" = "קטן";
"None" = "כלום";
"Show Scale" = "הצג קנה מידה";
"Show Map Overview" = "הצג מבט כללי למפה";
"Marker" = "סמן";
"Create Marker" = "צור סמן";
"Marker Text" = "מלל סמן";
"Caption font" = "גופן כותרת";
"Sign Up for Key" = "הרשם למפתח";
"Google Maps Marker" = "סמן מפת גוגל";
"This will be the Marker Item" = "זה יהיה פריט הסמן";
"Google AdSense for Search Helper" = "עוזר לגוגל אדסנס לחיפוש";
"Search results appearance" = "הופעת תוצאות חיפוש";
"Border" = "גבול";
"Title" = "כותרת";
"Background" = "רקע";
"Text" = "מלל";
"URL" = "URL";
"Visited URL" = "קישור שביקרו בו";
"Light URL" = "Light URL";
"Google AdSense for Search" = "גוגל אדסנס לחיפוש";
"AdSense Code" = "קוד אדסנס";
"Search Type" = "סוג חיפוש";
"Kind of search" = "סוג החיפוש";
"Google Websearch" = "חיפוש ברשת בגוגל";
"Google WebSearch + SiteSearch" = "חיפוש ברשת וחיפוש באתר בגוגל";
"URL 1 for SiteSearch" = "URL 1‭  ‬לחיפוש באתר";
"URL 2 for SiteSearch" = "URL 2‭  ‬לחיפוש באתר";
"URL 3 for SiteSearch" = "URL 3‭  ‬לחיפוש באתר";
"Search Box Style" = "סגנון תיבת חיפוש";
"Search box length" = "אורך תיבת חיפוש";
"Background Colour" = "צבע רקע";
"White" = "לבן";
"Grey" = "אפור";
"Black" = "שחור";
"More Options" = "חלופות נוספות";
"Site Language" = "שפת האתר";
"Arabic" = "ערבית";
"Bulgarian" = "בולגרית";
"Chinese (simplified)" = "Chinese‭ (‬Simplified‭)‬";
"Chinese (traditional)" = "Chinese‭ (‬Traditional‭)‬";
"Croatian" = "קרואטית";
"Czech" = "צ'כית";
"Danish" = "דנית";
"Dutch" = "הולנדית";
"English" = "אנגלית";
"Finnish" = "פינית";
"French" = "צרפתית";
"German" = "גרמנית";
"Greek" = "יוונית";
"Hebrew" = "עברית";
"Hungarian" = "הונגרית";
"Indonesian" = "אינדונסית";
"Italian" = "איטלקית";
"Japanese" = "יפנית";
"Korean" = "קוריאנית";
"Norwegian" = "נורווגי";
"Polish" = "פולנית";
"Portuguese" = "פורטוגזית";
"Romanian" = "רומנית";
"Russian" = "רוסית";
"Serbian" = "סרבית";
"Slovak" = "סלובקית";
"Spanish" = "ספרדית";
"Swedish" = "שבדית";
"Turkish" = "טורקית";
"Vietnamese" = "ויאטנמית";
"Open search results in" = "פתח תוצאות חיפוש ב‮-‬";
"Google - same window" = "גוגל‮ - ‬באותו חלון";
"Google - New Window" = "גוגל‮ - ‬חלון חדש";
"My own site" = "האתר שלי";
"Use page" = "השתמש בעמוד";
"Search results appearance" = "הופעת תוצאות חיפוש";
"Logo Background" = "רקע ללוגו";
"Site Logo" = "לוגו האתר";
"Logo links to" = "לוגו מקשר ל‮-‬";
"Google AdSense" = "גוגל אדסנס";
"AdSense Code" = "קוד אדסנס";
"Appearance" = "הופעה";
"Advert Size" = "גודל פרסומת";
"Leaderboard (728 x 90)" = "לוח מוביל‮ (‬728‮ ‬על‮ ‬90‮)‬";
"Banner (468 x 60)" = "באנר‮ (‬468‮ ‬על‮ ‬60‮)‬";
"Half Banner (234 x 60)" = "חצי באנר‮ (‬234‮ ‬על‮ ‬60‮)‬";
"Wide Skyscraper (160 x 600)" = "גורד שחקים רחב‮ (‬160‮ ‬על‮ ‬600‮)‬";
"Skyscraper (120 x 600)" = "גורד שחקים‮ (‬120‮ ‬על‮ ‬600‮)‬";
"Vertical Banner (120 x 240)" = "באנר אנכי‮ (‬120‮ ‬על‮ ‬240‮)‬";
"Large Rectangle (336 x 280)" = "מלבן גדול‮ (‬336‮ ‬על‮ ‬280‮)‬";
"Medium Rectangle (300 x 250)" = "מלבן בינוני‮ (‬300‮ ‬על‮ ‬250‮)‬";
"Small Rectangle(180 x 150)" = "מלבן קטן‮ (‬180‮ ‬על‮ ‬150‮)‬";
"Square (250 x 250)" = "ריבוע‮ (‬250‮ ‬על‮ ‬250‮)‬";
"Small Square (200 x 200)" = "ריבוע קטן‮ (‬200‮ ‬על‮ ‬200‮)‬";
"Button (125 x 125)" = "כפתור‮ (‬125‮ ‬על‮ ‬125‮)‬";
"Ad type" = "סוג פרסום";
"Text and Images" = "מלל ותמונות";
"Text Ads Only" = "מודעות מלל בלבד";
"Image Ads Only" = "פרסומות תמונה בלבד";
"Corner Style" = "סגנון פינה";
"Square" = "ריבוע";
"Slightly rounded" = "מעוגל קלות";
"Very rounded" = "מאוד מעוגל";
"Text and Colours" = "מלל וצבעים";
"Border Color" = "צבע גבול";
"Advert Color" = "צבע פרסומת";
"Title Color" = "צבע כותרת";
"Text Color" = "צבע מלל";
"URL Color" = "צבע‮ ‬URL";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "תמונה זו גבוהה מ‮- ‬50‮ ‬פיקסלים‮. ‬גוגל מצפה שהתמונה תהיה בגובה של פחות מ‮- ‬50‮ ‬פיקסלים‮.‬";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "תמונה זו גבוהה מ‮- ‬50‮ ‬פיקסלים‮. ‬גוגל מצפה שהתמונה תהיה בגובה של פחות מ‮- ‬50‮ ‬פיקסלים‮.‬";
"Google AdSense for Search requires a page to be selected for the search results on " = "יש צורך בבחירת עמוד לפרסום התוצאות לגוגל אדסנס לפרסום";
"Fast Cars" = "מכוניות מהירות";
"Auto Dealers" = "סוחרי מכוניות";
"Fleet Cars" = "מכוניות צי רכב";
"Car Rentals" = "השכרות רכב";
"Van Dealers" = "דילרים לוואנים";
"New and classic sports cars from England, Germany and Italy." = "מכוניות ספורט חדשות וקלסיות מאנגליה‮, ‬גרמניה ואיטליה‮.‬";
"New and used cars for the family." = "מכוניות חדשות ומשומשות למשפחה‮.‬";
"Lease or buy fleet cars for your business." = "רכוש או השתמש בליסינג לצי הרכב לעסק שלך‮.‬";
"Cheap car rentals" = "השכרות רכב זולות";
"Vans and lite commercial vehicles" = "וואנים וכלים מסחריים קלים";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "תנאי הסכם גוגל אדסנס אוסרים על שימוש ביותר משלושה קודי אדסנס בכל עמוד בודד‮.‬";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "לא מוצא את קובץ‮ ‬^0^1‮ ‬בתיקית התמיכה‮, ‬בדוק שהפעולה הותקנה כהלכה‮.‬";
"That does not look like a valid Google Analytics number." = "זה לא נראה כמספר גוגל אנליטיקס תקף‮.‬";
"A Google Analytics code could not be found." = "לא נמצא קוד גוגל אנליטיקס‮.‬";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "כדי להשתמש במפות גוגל עליך להרשם בגוגל לקבלת מפתח אתר‮. ‬כשתסיים עליך להדביק את המפתח לשדה‮ \"‬מפתח אתר‮\" ‬בפעולה‮. ‬האם ברצונך לעשות זאת‮?‬";
"http://code.google.com/apis/maps/signup.html" = "http‭://‬code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "‭<‬strong>Important‭</‬strong‭><‬br>This Action works best when it's placed in an area that is bigger than‭ ‬__maxWidth__x__maxHeight__‭ ‬pixels‭.‬";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "‭<‬strong‭>‬חשוב‭</‬strong‭> - ‬כדי שפעולה זו תפעל יש צורך במפתח רשיון אתר גוגל ובחיבור לאינטרנט‮. ‬תצוגה מוקדמת זו סטטית‭.‬";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "מלל זה אינו נראה כמו‮ ‬URL‮ ‬למפות גוגל עם קואורדינטות קווי רוחב וגובה‮.‬";
"You can only have one instance of the Google Maps Marker Action on a page" = "רק מופע אחד של פעולת סמן מפות גוגל אפשרי בעמוד";